Anonymous Login
2018-10-17 03:34 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000274v1.2 Release (Closed)[All Projects] Generalpublic2009-12-08 19:01
Reporterpedroa 
Assigned Topedroa 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.2 
Summary0000274: Roles: Import Permissions from existing Roles when creating new ones
DescriptionJust adding this report so it gets "remembered" on the next release notes.
The history behind this feature is here:
http://web2project.net/forums/viewtopic.php?t=1036
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000521

pedroa (administrator)

It is on revision 664

Pedro A.
+Notes

-Issue History
Date Modified Username Field Change
2009-09-22 03:03 pedroa New Issue
2009-09-22 03:04 pedroa Status new => resolved
2009-09-22 03:04 pedroa Resolution open => fixed
2009-09-22 03:04 pedroa Assigned To => pedroa
2009-09-22 03:04 pedroa Note Added: 0000521
2009-12-08 12:06 caseydk Project Pending Requests => v1.2 Release (Closed)
2009-12-08 19:00 caseydk Status resolved => closed
2009-12-08 19:01 caseydk Fixed in Version => 1.2
+Issue History